Support » Plugin: All-in-One Event Calendar » Conflict with MAMP PHP version 5.3.5 – switch to 5.2.17 – works as expected

  • This is just a heads up to anyone experiencing the calendar not reloading when clicking the navigation buttons (i.e. Next month, or Next day, or tags). I thought this was a plugin conflict or a Theme conflict too BUT it was NOT, since even the 2012 and 2013 default themes were showing the same behavior.

    It turns out it was a PHP MAMP issue for me on my local system. When I switched my MAMP version from 5.3.5 to 5.2.17 the Plugin functions as expected with all themes and all plugins (that I was using).

    I did see a post about this elsewhere, but perhaps not here, so thought I would share this with the other MAMP users out there!

    http://wordpress.org/plugins/all-in-one-event-calendar/

  • The topic ‘Conflict with MAMP PHP version 5.3.5 – switch to 5.2.17 – works as expected’ is closed to new replies.